Preinst and Postint trigger

Anything that pertains to Portage

Moderator: Moderators

Post Reply
bdacus
Young Hen
Posts: 27
Joined: Sat Aug 18, 2007 3:12

Preinst and Postint trigger

Post by bdacus » Sat Jan 05, 2008 19:11

Hey all:

I am wondering why i get these messages sometimes?
++ (27/1292) >>> media-libs/libofa-0.9.3
>> ## Ebuild: pkg_prerm()
>> ## QA Warning: Cannot run Gentoo preremove trigger for media-libs/libofa-0.9.3. Please report.
>> ## Ebuild: pkg_postrm()
>> ## QA Warning: Cannot run Gentoo postremove trigger for media-libs/libofa-0.9.3. Please report.
>> ## Unpacking package: libofa-0.9.3.tbz2
>> ## Ebuild: pkg_preinst()
>> ## QA Warning: Cannot run Gentoo preinst trigger for media-libs/libofa-0.9.3. Please report.
>> ## Installing package: media-libs/libofa-0.9.3 ## w/Gentoo compatibility
>> ## Updating database with: media-libs/libofa-0.9.3
>> ## Cleaning old package files... ## w/Gentoo compatibility
>> ## Ebuild: pkg_postinst()
>> ## QA Warning: Cannot run Gentoo postint trigger for media-libs/libofa-0.9.3. Please report.
currently running equo world. equo is 10 the new one portage/layman was updated and synced. sabayon pe1.1 is version.

Should i send a log?

equo.log said config instance has no attribute '_environ_whitelist'
by most of them?

bd
bd

Why drive a car with the hood welded shut??
Use Linux....
_____________________________________
Lenovo T410
Core i5
4 Gig Ram
NVIDIA NVS 3100M

Post Reply